Subject: My first stab at 1.5.1
To: NetBSD MacPPC Mailing List <>
From: None <>
List: port-macppc
Date: 07/23/2001 02:06:25
I decided to upgrade to 1.5.1. I downloaded the boot.fs floppy
image. As with 1.5 I can't seem to use my Farallon Fast EtherTX-10/100
PCI card to do the upgrade/install. The card is recognized but the
drivers on the install floppy just don't work. I did manage to mess up
my previous installation. ( I do have a back up actually, but I would
have to reinstall the base and Amanda to use it.) Since I didn't
really care about it, I decided to do a straight installation and
forget about the upgrade. On the bright side my previous problems with
partitioning are gone.

I guess I will just download an ISO image. The Tlp0 driver detects my
card but does not work. It doesn't even light the lights that should
light up when the card is recognizing the network. This is probably
why after the install it uses the DE driver.
Josh Kuperman